- breadcrumb_title s_('DORA4Metrics|Value Streams Dashboard')

#js-analytics-dashboards-app{ data: { full_path: @group.full_path, namespaces: @namespaces.to_json, pointer_project: @pointer_project&.to_json } }
